﻿#u2187-bw{margin-top:62px;margin-bottom:-400px;min-height:400px;}
#u2187,#u2187-bw{z-index:137;}


	#front-text1 h1,
	#front-text2 h1 {
		font-size: 2em;
		line-height: 1.3em;
	}


	#front-text2 h1 {
		margin-bottom: 0;
	}


#front-text1,
#front-text2 {
	display: block;
	float: none;
	margin: 35px auto;
	clear: both;
	text-align: center;
	font-weight: bold;
}


#front-text2 {
	margin-top: 0px;
	margin-bottom: 25px;
}
 #front-text1, #front-text2 { color: #466A66; }

.hp-content.three .article-title {
	position: relative;
    z-index: 3;
    font-family: 'Montserrat', sans-serif;
    font-size: 18px;
    font-weight: 600;
    display: block;
}

.hp-content.three .cs-article.one .article-title {
	color: #ffffff;
}

.hp-content.three .cs-article.two .article-title {
	color: #ffffff;
}

.hp-content.three .cs-article.three .article-title {
	color: #ffffff;
}

.hp-content.three .cs-article.four .article-title {
	color: #ffffff;
}

.hp-content.three .cs-article.five .article-title {
	color: #ffffff;
}

.hp-content.three .cs-article .article-title {
	margin-bottom: 14px;
}


.social-nav, 
.supernav-links, 
.login-buttons {
    float: right;
    text-transform: uppercase;
}


.main-header .login-buttons {
	text-transform:none;
}

.main-header .login-buttons li a {
	background-color:#F7AD0E;
	color:#000;
	display:inline-block;
	font-size:10px;
}

.main-header .login-buttons li a[href*=logout] {
    color: #fff;
    background: transparent;
    margin: 3px 0 0;
}


.main-header .login-buttons li a:hover {
	background-color:#00a1af;
	color:#000;
}
.vc_row.vc_row-no-padding .vc_column-inner{padding-left:0;padding-right:0}
.vc_column-inner::after,.vc_column-inner::before{content:" ";display:table}
.wrapper{width:1200px;font-size:16px;margin-left:auto;margin-right:auto}

.login-wrapper {
	margin: 0 auto;
	width: 420px;
}




.grid_1,
.grid_2,
.grid_3,
.grid_4,
.grid_5,
.grid_6,
.grid_7,
.grid_8,
.grid_9,
.grid_10,
.grid_11,
.grid_12,
.grid_13,
.grid_14,
.grid_15,
.grid_16 {
	display:inline;
	float: left;
	position: relative;
	margin-left: 10px;
	margin-right: 10px;
}


.container_16 .grid_4 {
	width:220px;
}

.grid_1 .hr, .grid_2 .hr, .grid_3 .hr, .grid_4 .hr, .grid_5 .hr, .grid_6 .hr, .grid_7 .hr, .grid_8 .hr, .grid_9 .hr, .grid_10 .hr, .grid_11 .hr, .grid_12 .hr, .grid_13 .hr, .grid_14 .hr, .grid_15 .hr, .grid_16 .hr {
	margin-left:0;
	margin-right:0;
	}

		
	.mvp-nav-top-left-in {
		margin-left: 50px;
		}

	
	.single .mvp-nav-small .mvp-nav-top-left-in {
		margin-left: 50px;
		}
.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-xs-1,.col-xs-10,.col-xs-11,.col-xs-12,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9{position:relative;min-height:1px;padding-right:15px;padding-left:15px}
.col-xs-1,.col-xs-10,.col-xs-11,.col-xs-12,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9{float:left}
.col-xs-12{width:100%}
.menu-item-has-children{position:relative}
.x-menu-layered .menu-item-has-children{position:static}


.entry-content .rev_slider a,
.rev_slider a { box-shadow: none; }

#section-home .more-link {
	padding: 5px 10px;
}

#section-home .more-link:after {
	font-family: FontAwesome;
	content: '\F101';
	padding-left: 5px
}

.blog-article .more-link {
	color: #fff !important;
	padding: 5px 10px;
}

.blog-article .more-link:after {
	font-family: FontAwesome;
	content: '\F101';
	padding-left: 5px;
}

.services-builder.style1 .more-link {
	padding: 5px 10px;
}
body.home .et_pb_section.et_pb_section_0{border:0!important}
.et_pb_section{border-top:1px solid #ebebeb;border-bottom:1px solid #ebebeb}
#hero.et_pb_section,#page-header.et_pb_section{padding:0}
.et_pb_section.et_pb_fullwidth_section{padding:0}
.et_pb_section_4.et_pb_section{background-color:#fff!important}
.et_pb_section_6.et_pb_section{background-color:#fff!important}
.et_pb_section_1.et_pb_section{background-color:#7c193f!important}
.et_pb_section_2.et_pb_section{background-color:#fff!important}


.page-id-2 .pagination a {
    color: #fff;
}
#block-bpn57d01400bf13c.block-original-beq57d1b27419e60{min-height:15px}
#whitewrap #block-bpn57d01400bf13c.block-original-beq57d1b27419e60 *{text-align:center}
#block-bpn57d01400bf13c.block-original-bmc58a2246ed4971{min-height:15px}
#whitewrap #block-bpn57d01400bf13c.block-original-bmc58a2246ed4971 *{text-align:center}
#block-bpn57d01400bf13c{min-height:25px}
#whitewrap #block-bpn57d01400bf13c *{text-align:center}
#block-bpn57d01400bf13c.block-original-bqm57d19a0e34a33{min-height:15px}
#whitewrap #block-bpn57d01400bf13c.block-original-bqm57d19a0e34a33 *{text-align:center}
.icon-div{overflow:hidden;height:175px;width:130px;float:left;text-align:center;margin:0;max-width:50%}

.col-xs-1, .col-sm-1, .col-md-1, .col-lg-1, .col-xs-2, .col-sm-2, .col-md-2, .col-lg-2, .col-xs-3, .col-sm-3, .col-md-3, .col-lg-3, .col-xs-4, .col-sm-4, .col-md-4, .col-lg-4, .col-xs-5, .col-sm-5, .col-md-5, .col-lg-5, .col-xs-6, .col-sm-6, .col-md-6, .col-lg-6, .col-xs-7, .col-sm-7, .col-md-7, .col-lg-7, .col-xs-8, .col-sm-8, .col-md-8, .col-lg-8, .col-xs-9, .col-sm-9, .col-md-9, .col-lg-9, .col-xs-10, .col-sm-10, .col-md-10, .col-lg-10, .col-xs-11, .col-sm-11, .col-md-11, .col-lg-11, .col-xs-12, .col-sm-12, .col-md-12, .col-lg-12 {
  position: relative;
  min-height: 1px;
  padding-right: 3px;
  padding-left: 3px;
}

  .col-lg-4 {
    width: 33.33333333%;
  }

td.ensystdtop {padding:0;vertical-align:top;border:0;margin:0}
.pswp--css_animation .pswp__preloader__cut{position:relative;width:7px;height:14px;overflow:hidden}
